<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="CloseWindow">
    关闭
  </String>
  <String id="LoginPanel_TimeOut">
    登录超时，请检查您的网络是否受限或者网络设置是否正确。
  </String>
  <String id="LoginFail_DetailInfo">
    尊敬的用户，由于您使用的$CON$版本太旧，将不能继续使用了，请您下载并安装最新的$CON$版本。
  </String>
  <String id="TitlePrompt">
    提示
  </String>
  <String id="LoginPanel_PwdGuardPrompt">
    为保护您的帐号安全，登录前需要进行身份验证。
  </String>
  <String id="CF_TEMPSESSION_EXCEPTION">
    需要验证的原因:
  </String>
  <String id="CF_TEMPSESSION_CODE">
    验证字符:
  </String>
  <String id="SYS_MESSAGEBOX_CANCEL">
    取消
  </String>
  <String id="SYS_MESSAGEBOX_OK">
    确定
  </String>
  <String id="CF_TEMPSESSION_CODE_NEXT">
    看不清，换一张
  </String>
  <String id="SSO_PG_or_VC_TimeOut">
    输入图片验证码或登录密保超时，请重试
  </String>
  <String id="SSO_Internal_Error_Please_Reinstall">
    登录遇到内部错误，请重新安装[$CON$]或退出[$CON$]重试
  </String>
  <String id="Input_VerifyCode_Tips">
    以下验证码字符不区分大小写，请输入
  </String>
  <String id="SSO_You_Should_Enter_Pwd_To_Continue">
    为了您的帐号安全，需要您重新输入密码进行身份验证继续登录
  </String>
  <String id="SSO_VerifyPic_Error">
    验证码输入错误
  </String>
  <String id="SSO_VerifyPic_FileError">
    验证码图片文件处理错误
  </String>
  <String id="SSO_Failed_By_Same_Call">
    上一个请求未结束，程序内部错误。
  </String>
  <String id="SSO_Failed_SendPacket">
    网络发包失败，请重试。
  </String>
  <String id="SSO_Failed_SvrPacket_Error">
    服务器回包格式错误。
  </String>
  <String id="SSO_Failed_SelectServer">
    选择登录服务器发生异常。
  </String>
  <String id="SSO_Failed_ServerOverload">
    服务器繁忙，暂时无法登录，请稍后重试。
  </String>
  <String id="SSO_Failed_PingResult_Error">
    选择登录服务器时程序内部异常。
  </String>
  <String id="SSO_Failed_PicVeryfyResult_Error">
    验证码结果异常。
  </String>
  <String id="SSO_Failed_ChkPwdResult_Error">
    获取登录票据异常。
  </String>
  <String id="SSO_Failed_UserAccount_Error">
    帐号验证结果异常。
  </String>
  <String id="SSO_Failed_Openid_ServerReturnError">
    Openid服务器返回错误，请重试。
  </String> 
  <String id="SSO_DHError_Default">
    headtxt=QQ安全中心
    title=登录失败
    txt1=此次登录无法通过安全检测，为了防止您的密码、聊天记录等信息泄露，建议联系网络管理员处理或更换网络环境后登录。
    bt1=确定,1
    headlogo=shield_normal
  </String>
  <String id="SSO_DHErrorText_Default">
此次登录无法通过安全检测，为了防止您的密码、聊天记录等信息泄露，建议联系网络管理员处理或更换网络环境后登录。
  </String>
  <String id="SSO_DHError_0xBA">
    headtxt=QQ安全中心
    title=帐号存在异常
    txt1=为了您的帐号安全，本次登录需输验证码。
    txt3=需要验证的原因可能是:
    btfoc=2
    bt1=取消,2
    bt2=确定,2
    headlogo=shield_normal
    excptxt=·您本次登录地与常登录地不符$$·您的网络有危及QQ用户安全的行为
  </String>
  <!--- Note -->
</StringBundle>